include "/data/server/named/etc/rndc.key";

options {
	directory "/data/server/named/data";
	dump-file "/data/server/named/data/cache_dump.db";
	statistics-file "/data/server/named/data/db/named_stats.txt";
	allow-query { any; };
	allow-transfer { none;};
#	notify yes;
#	also-notify { any;};
#	pid-file "named.pid";
	listen-on port 53 { any; };
        forwarders {
                223.5.5.5;
                223.6.6.6;
		};
};

zone "." {
        type hint;
        file "named.ca";
};

zone "localhost" {
	type slave;
	file "slaves/named.localhost";
        masters { 192.168.10.81; };
};

zone "0.0.127.in-addr.arpa" {
        type slave;
	file "slaves/named.localhost.rev";
        masters { 192.168.10.81; };
};

zone "fingerq.com" {
        type slave;
        file "slaves/named.fingerq.com";
        masters { 192.168.10.81; };
};

#logging {
#category edns-disabled { null; };
#category "default" { "default_syslog"; "default_debug"; };
#};

